libgtkglext1-doc

Version: 1.2.0-9

Architecture: all

Number of files: 34

Total size: 284.0 KB

sharing with respect to png_sha512

packagefiles shareddata shared
librasqal3-doc compare 4 (11%) 1.9 KB (0%)
gnucash-docs compare 4 (11%) 1.9 KB (0%)
anypaper compare 4 (11%) 1.9 KB (0%)
libgtkhotkey-dev compare 4 (11%) 1.9 KB (0%)
libraptor2-doc compare 4 (11%) 1.9 KB (0%)
gimp-help-es compare 4 (11%) 1.9 KB (0%)
gimp-help-en compare 4 (11%) 1.9 KB (0%)
librdf0-dev compare 4 (11%) 1.9 KB (0%)
gimp-help-nn compare 4 (11%) 1.9 KB (0%)
gimp-help-nl compare 4 (11%) 1.9 KB (0%)
libappindicator-doc compare 4 (11%) 1.9 KB (0%)
realmd compare 4 (11%) 1.9 KB (0%)
gimp-help-fr compare 4 (11%) 1.9 KB (0%)
gimp-help-sv compare 4 (11%) 1.9 KB (0%)
gimp-help-ko compare 4 (11%) 1.9 KB (0%)
flickcurl-doc compare 4 (11%) 1.9 KB (0%)
libzapojit-doc compare 4 (11%) 1.9 KB (0%)
gimp-help-de compare 4 (11%) 1.9 KB (0%)
libclutter-imcontext-0.1-doc compare 4 (11%) 1.9 KB (0%)
libglade2-dev compare 4 (11%) 1.9 KB (0%)
libxslt1-dev compare 4 (11%) 1.9 KB (0%)
gimp-help-it compare 4 (11%) 1.9 KB (0%)
gimp-help-ru compare 4 (11%) 1.9 KB (0%)
adcli compare 4 (11%) 1.9 KB (0%)
libg3d-doc compare 4 (11%) 1.9 KB (0%)
libgtksourceview2.0-doc compare 4 (11%) 1.9 KB (0%)
caja-actions-dev compare 4 (11%) 1.9 KB (0%)
gimp-help-pt compare 4 (11%) 1.9 KB (0%)
gimp-help-el compare 4 (11%) 1.9 KB (0%)
gimp-help-sl compare 4 (11%) 1.9 KB (0%)
gimp-help-ca compare 4 (11%) 1.9 KB (0%)
gimp-help-ja compare 4 (11%) 1.9 KB (0%)
libwnck-doc compare 4 (11%) 1.9 KB (0%)
libxml2-doc compare 4 (11%) 1.9 KB (0%)
cockpit-doc compare 4 (11%) 1.9 KB (0%)
libvirt-doc compare 4 (11%) 1.9 KB (0%)

sharing with respect to sha512

packagefiles shareddata shared
libgtkglext1 compare 5 (14%) 19.8 KB (6%)
libgtkglext1-dev compare 5 (14%) 19.8 KB (6%)
libxml2-doc compare 1 (2%) 820 B (0%)

sharing with respect to gzip_sha512

packagefiles shareddata shared
libgtkglext1 compare 2 (5%) 14.3 KB (5%)
libgtkglext1-dev compare 2 (5%) 14.3 KB (5%)

Note: Packages with yellow background are required to be installed when this package is installed.


Details about this service